@charset "utf-8";
/* CSS Document */

a {color:#ea4e41;}
a:hover {color:#f0847b;}

/*▼メインビジュアル▼*/
#main_image{
margin:0;
padding:0 0 20px 0;
background:url(/fx_tools/common/images/main_bg.jpg) 0 0 repeat-x;
}

#main_image p{
margin:0;
padding:0;
text-align:center;
}
/*▲メインビジュアル▲*/

/*--- Main Contents ---*/
#main_contents{
margin:0 auto;
padding:0;
width:960px;
}



/*--- 右コンテンツ ---*/
#contents_right{
margin:0;
padding:0;
width:725px;
float:right;
}

#contents_right h2{
margin:0;
padding:0 0 10px 0;
}

#contents_right h3.ttl_bg_g{
clear:both;
margin:0 0 10px 0;
padding:6px 0 7px 13px;
background:url(/fx_tools/richclient/images/r_h3_ttl.jpg) 0 0 no-repeat;
color:#FFFFFF;
}


/*--- センテンス image center ---*/
.stc_img_c{
clear:both;
margin:0;
padding:0 0 30px 0;
}

.stc_img_c h3{
clear:both;
margin:0 0 20px 0;
padding:6px 0 7px 13px;
background:url(/fx_tools/richclient/images/r_h3_ttl.jpg) 0 0 no-repeat;
color:#FFFFFF;
}

.stc_img_c h3 .new{
padding:0 0 0 5px;
}

.stc_img_c p{
margin:0;
padding:0 0 20px 0;
text-align:left;
}

.stc_img_c p.img01{
margin:0;
padding:0;
text-align:center;
}

.stc_img_c ul{
margin:0;
padding:0;
list-style:none;
}

.stc_img_c li{
margin:0;
padding:0;
}

.stc_img_c li.stc06_02img{
margin:20px 0 0 0;
padding:0;
}

.stc_img_c p.stcimg02{
margin:10px 0 0 0;
padding:0;
}

.stc_img_c dl{
margin:0;
padding:0;
}

.stc_img_c dt{
margin:0;
padding:0;
font-weight:bold;
}

.stc_img_c dd{
margin:0;
padding:0;
}


.stc_s00{
margin:0;
padding:0;
overflow:hidden;
}

.stc_s00 p{
margin:0;
padding:0;
width:365px;
float:left;
}

.stc_s00 dl{
margin:0 0 0 15px;
padding:0;
width:337px;
float:left;
}

.stc_s00 dt{
margin:0 0 5px 0;
padding:3px 0 6px 30px;
border-bottom:1px dotted #000000;
}

.stc_s00 dt.no01{
background:url(/fx_tools/richclient/images/mrk_01.gif) 0 0 no-repeat;
}

.stc_s00 dt.no02{
background:url(/fx_tools/richclient/images/mrk_02.gif) 0 0 no-repeat;
}

.stc_s00 dt.no03{
background:url(/fx_tools/richclient/images/mrk_03.gif) 0 0 no-repeat;
}

.stc_s00 dt.no04{
background:url(/fx_tools/richclient/images/mrk_04.gif) 0 0 no-repeat;
}

.stc_s00 dd{
margin:0;
padding:0 0 15px 0;
}

.stc_s02{
margin:0;
padding:0;
overflow:hidden;
}

.stc_s02 p{
margin:0;
padding:0;
width:282px;
float:left;
}

.stc_s02 dl{
margin:0 0 0 15px;
padding:0;
width:420px;
float:left;
}

.stc_s02 dt{
margin:0 0 5px 0;
padding:3px 0 6px 30px;
border-bottom:1px dotted #000000;
}

.stc_s02 dt.no01{
background:url(/fx_tools/richclient/images/mrk_01.gif) 0 0 no-repeat;
}

.stc_s02 dt.no02{
background:url(/fx_tools/richclient/images/mrk_02.gif) 0 0 no-repeat;
}

.stc_s02 dt.no03{
background:url(/fx_tools/richclient/images/mrk_03.gif) 0 0 no-repeat;
}

.stc_s02 dt.no04{
background:url(/fx_tools/richclient/images/mrk_04.gif) 0 0 no-repeat;
}

.stc_s02 dd{
margin:0;
padding:0 0 15px 0;
}

.stc_s02{
margin:0;
padding:0;
overflow:hidden;
}

.stc_s02 p{
margin:0;
padding:0;
width:282px;
float:left;
}

.stc_s02 dl{
margin:0 0 0 15px;
padding:0;
width:420px;
float:left;
}

.stc_s02 dt{
margin:0 0 5px 0;
padding:3px 0 6px 30px;
border-bottom:1px dotted #000000;
}

.stc_s02 dt.no01{
background:url(/fx_tools/richclient/images/mrk_01.gif) 0 0 no-repeat;
}

.stc_s02 dt.no02{
background:url(/fx_tools/richclient/images/mrk_02.gif) 0 0 no-repeat;
}

.stc_s02 dt.no03{
background:url(/fx_tools/richclient/images/mrk_03.gif) 0 0 no-repeat;
}

.stc_s02 dt.no04{
background:url(/fx_tools/richclient/images/mrk_04.gif) 0 0 no-repeat;
}

.stc_s02 dd{
margin:0;
padding:0 0 15px 0;
}


/*ダウンロード方法*/
#dl_cts{
clear:both;
margin:0;
padding:0 0 10px 0;
}

#dl_cts h2{
margin:0;
padding:0;
}

#dl_cts p{
margin:0;
padding:0 0 30px 0;
}



/*ご利用について*/
.use_stc_01{
margin:0;
padding:0;
}

.use_stc_01 h3, .use_stc_02 h3{
margin:0;
padding:6px 0 7px 13px;
background:url(/fx_tools/richclient/images/r_h3_ttl.jpg) 0 0 no-repeat;
color:#FFFFFF;
}

.use_stc_01 p{
margin:10px 0 0 0;
padding:0 0 20px 0;
}

.use_stc_01 .use_tbl{
margin:12px 0 0 0;
padding:0 0 10px 0;
}

.use_stc_01 .use_tbl th, .use_stc_01 .use_tbl td{
margin:0;
padding:6px 7px 4px 7px;
vertical-align:middle;
}

.use_stc_01 .use_tbl dl{
margin:0;
padding:0;
}

.use_stc_01 .use_tbl dt{
margin:0;
padding:0;
font-weight:bold;
}

.use_stc_01 .use_tbl dd{
margin:0;
padding:0;
}

.use_stc_01 ul.li_stc01{
margin:0;
padding:0 0 15px 0;
list-style:none;
}

.use_stc_01 ul.li_stc01 li{
margin:0;
padding:0 0 2px 13px;
background:url(/fx_tools/common/images/li_mrk.gif) 0 0 no-repeat;
font-size:85%;
}

.use_stc_02 .use_tbl ul.lc_lik{
margin:10px 0 0 0;
padding:0;
line-height:1.5;
list-style:none;
}

.use_stc_02 .use_tbl ul.lc_lik li{
margin:0;
padding:0 0 0 12px;
background:url(../images/lc_arw.gif) 0 4px no-repeat;
}

.use_stc_02 .use_tbl dl{
margin:0;
padding:0;
}

.use_stc_02 .use_tbl dt{
margin:0;
padding:0;
}

.use_stc_02 .use_tbl dd{
margin:0;
padding:0;
}


/*注意事項*/
.use_stc .use_tbl{
margin:12px 0 0 0;
padding:0 0 10px 0;
}

.use_stc .use_tbl th, .use_stc .use_tbl td{
margin:0;
padding:6px 7px 4px 7px;
vertical-align:middle;
text-align:left;
}

.use_stc ul{
margin:0;
padding:0 0 15px 0;
list-style:none;
}

.use_stc li{
margin:0;
padding:0 0 2px 10px;
background:url(/shared/images/blt_dot_02.gif) 0 0.5em no-repeat;
font-size:100%;
}


.use_stc_02 h4{
margin:15px 0 0 0;
padding:0 0 5px 0;
border-bottom:1px dotted #000000;
width:720px;
}

.use_stc_02 .use_tbl{
margin:12px 0 0 0;
padding:0 0 10px 0;
}

.use_stc_02 .use_tbl th, .use_stc_02 .use_tbl td{
margin:0;
padding:6px 7px 4px 7px;
vertical-align:middle;
}

.use_stc_02 .use_tbl td ul{
margin:0;
padding:0;
list-style:none;
}

.use_stc_02 .use_tbl td li{
margin:0;
padding:0;
}


/*チュートリアル*/
.tut_stc{
margin:0;
padding:0;
}

.tut_stc_01 h3{
margin:0;
padding:0;
}

.tut_stc_01 p{
margin:0 0 20px 0;
padding:0;
width:640px;
background:#000000;
}

iframe{
border:none;
width:640px;
height:400px;
background:url(../images/tutorial_m.jpg) 0 0 no-repeat;
}

.tut_tbl{
margin:12px 0 0 0;
padding:0 0 10px 0;
}

.tut_tbl th, .tut_tbl td{
margin:0;
padding:6px 7px 4px 7px;
vertical-align:middle;
text-align:left;
}

.tut_tbl ul{
margin:0;
padding:0;
list-style:none;
}

.tut_tbl li{
margin:0 0 0 10px;
padding:0 40px 5px 13px;
width:200px;
float:left;
background:url(/shared/images/mark_normal.gif) 0 0.5em no-repeat;
}

.tut_tbl li a{
color:#000000;
text-decoration:none;
}

.tut_tbl li a:hover{
color:#999999;
}



/*機能比較*/
#tab_nav{
margin:0;
padding:0;
}

#tab_nav ul{
margin:0;
padding:0;
list-style:none;
overflow:hidden;
}

#tab_nav li{
margin:0;
padding:0;
border:1px solid #666666;
border-left:none;
float:left;
width:119px;
text-align:center;
font-weight:bold;
line-height:2.5;
}

#tab_nav li.tab_l{
margin:0;
padding:0;
border:1px solid #999999;
width:119px;
text-align:center;
line-height:2.5;
}

#tab_nav li a{
color:#000000;
text-decoration:none;
display:block;
}

#tab_nav li a:hover{
color:#fcfcfc;
text-decoration:none;
background:#999999;
}

#tab_nav li.tab_active a{
color:#FFFFFF;
text-decoration:none;
}


#tab_nav li.tab_active{
margin:0;
padding:0;
width:119px;
text-align:center;
background:#666666;
line-height:2.5;
}

.fcn_tbl{
margin:15px 0 0 0;
padding:0 0 10px 0;
}

.fcn_tbl th, .fcn_tbl td{
margin:0;
padding:6px 7px 4px 7px;
vertical-align:middle;
}

.fcn_tbl td ul{
margin:0;
padding:0;
list-style:none;
}

.fcn_tbl td li{
margin:0;
padding:0;
}

/*--- 右コンテンツ ---*/



/* マニュアル */
.download01,
.download02 {
width:202px;
float:left;
padding-right:30px;
}
.download01 {
padding:0 80px 0 115px;
}
.download02 {
padding:0;
}
	.download01 p,
	.download02 p,
	.download01 dl,
	.download02 dl {
	margin:0 0 5px;
	padding:0;
	text-align:center;
	}
	.download01 dt,
	.download02 dt {
	font-weight:bold;
	}
	.download01 .manualimg,
	.download02 .manualimg {
	border:solid 1px #cccccc;
	margin-bottom:20px;
	}
